
body
{
margin: 0;
padding: 0px;
}


a{
outline-color:-moz-use-text-color;
outline-style:none;
outline-width:medium;
color: #c00;
text-decoration: none;
}

a:hover{
text-decoration: underline;
color: #4A9BE0;
}

p, ul, ol, dl, pre, table, fieldset, blockquote {
margin:1em 0;
}

p{
line-height: 150%; 
}

.breadcrumb, .breadcrumb a 
{ 
font-size: 0.85em;
padding-bottom: 10px;
color: #999;
}

.page-noise .breadcrumb,
.page-pixel-vision .breadcrumb,
.page-politics .breadcrumb,
.page-sexsf .breadcrumb,
.page-bruce .breadcrumb,
.page-paper .breadcrumb,
.page-issue-archive .breadcrumb,
.page-specials .breadcrumb,
.page-promo .breadcrumb,
.page-promosexual .breadcrumb,
.page-video .breadcrumb{
display:none;
}

h1.title, /* The title of the page */
h2.title, /* Block title or the title of a piece of content when it is given in a list of content */
h3.title /* Comment title */
{
margin-bottom: .5em;
}

h1, h2, h3, h4{
font-family:Georgia,"Times New Roman",Times,serif;
font-weight:normal;
letter-spacing:-0.02em;
line-height:1.25em;
color:#000000;
margin: 0.0em 0 0.5em;
}

h1.title{
font-size:1.7em;
}

h2 {
font-size:1.3em;
} 

h2.title{
font-size:1.35em;
}

hr {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#ccc none repeat scroll 0 0;
border:0 none;
color:#EAE9E4;
display:block;
height:1px;
margin:22px 0;
}



.help /* Help text on a page */
{
margin: 1em 0;
}

.more-help-link /* Link to more help */
{
font-size: 0.85em;
text-align: right;
}

#content-area /* Wrapper for the actual page content */
{
}

.pager /* A list of page numbers when more than 1 page of content is available */
{
clear: both;
margin: 1em 0;
text-align: center;
}

.pager a, .pager strong.pager-current
{
padding: 0em;
}

.feed-icons /* The links to the RSS or Atom feeds for the current list of content */
{
margin: 1em 0;
}



#edit-search-theme-form-1-wrapper label /* Label that says "Search this site:" */
{
display: none;
}



/** footer **/
#footer
{}

#footer-inner
{
}

#footer-message /* Wrapper for the footer message from Drupal's "Site information"
		and for any blocks placed in the footer region */
{
}

.footer_list
{float:left;
margin-right:15px;
width: 200px;
}

.footer_list ul{
list-style-type: none;
background: ghostwhite;
border: 1px solid #ccc;
padding: 10px 15px;
margin: 0;
font-size: 0.8em;
}

.footer_list li{
padding-bottom: 4px;
border-bottom: 1px solid #efecec;
}

/** closure **/
#closure-blocks /* Wrapper for any blocks placed in the closure region */
{
}


.fivestar-form-item{
margin-bottom: 15px;
}
.date{
float:right;
margin:7px 4px; 0 0;
font: normal 0.77em arial, sans-serif; 
color: #FFF;
}
}


/** Drupal nodes **/
.node /* Node wrapper */
{
}

.node-inner /* Additional wrapper for node */
{
}


.sticky /* A sticky node (displayed before others in a list) */
{
}

.node-unpublished /* Unpublished nodes */
{
/* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
}

.node-unpublished div.unpublished, /* The word "Unpublished" displayed beneath the content. */
.comment-unpublished div.unpublished
{
height: 0;
overflow: visible;
color: #d8d8d8;
font-size: 75px;
line-height: 1;
font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
font-weight: bold;
text-transform: uppercase;
text-align: center;
word-wrap: break-word; /* A very nice CSS3 property */
}

.node-mine /* A node created by the current user */
{
}

.node-teaser p /* A node displayed as teaser */
{font-size: 0.85em;
color: #333;
}


.node h2.title, .node_info /* Node title */
{font-family: Arial, Verdana, Helvetica, sans-serif;
letter-spacing: 0em;}

.node h2.title a{
color: #222;
}

.node h2.title a:hover{
color: #4A9BE0;
}

.node .sub_head{
font-size:1.1em;
margin:5px 0px 10px;
color: #C00;
}

.views-field-tid,.views-field-tid-1, .node .node_info{
font-size:0.9em;
margin:10px 0;
color: #999;
}

.views-field-tid, .views-field-tid-1{margin-top:-5px;}

.node_info a{
color: #555;
}

.node_info a:hover{
color: #C00;
}

.views-field-field-sub-head-value{
margin:10px 0;
color: #000;
}

.views-field-field-author-value{
font-size:0.85em;
margin:5px 0;
color: #777;
}

.node .node_type, .field-field-link{
text-align:left;
margin:0px 10px 10px 0px;
color: #666;
font-size:0.8em;
}

.eminline-wrapper{
margin:15px 0;
}

.taxonomy-term-description {
border-bottom: 1px solid #ccc;
color: #666;
padding-bottom: 15px;}


.marker 
{
color: #c00;
}


.node.node-unpublished .picture,
.comment.comment-unpublished .picture
{
position: relative;
}

.node .terms 
{
}

.node .content 
{color: #222;
font: normal 1.05em Arial, sans-serif;
}


.node .content a
{color: #c00;
text-decoration: none;
}

.node .content a:hover 
{color: #4A9BE0;
text-decoration: underline;
}

.node div.links 
{
margin: 1em 0;
}

ul.links 
{
margin: 0;
padding: 0;
}

ul.links.inline
{
display: inline;
}

ul.links li
{
display: inline;
list-style-type: none;
padding: 0 0.1em;
}

ul.links li.first{
padding-left:0.7em;
}

.views-field-name, ul.links li a
{color: #666;
font-size:0.8em;
}


.node .top_links a{
font-size: 0.7em;
color: #777;}

.node .top_links a:hover{
text-decoration: none;
color: #4A9BE0;}



#comments 
{
margin: 1em 0;
font: normal 0.9em arial, verdana, sans-serif;
}

#comments-title {
background:transparent url(/images/css/sprite.gif) no-repeat scroll -26px -332px;
color:#111;
font-size:1.5em;
height:29px;
padding:7px 0 0 45px;
width:200px;
font-family:Arial, sans-serif;}

.box .title{
font-size: 1.2em;
}

.date_time{
color: #666;
}
.comment-message{
border: 1px solid #eee;
padding: 20px;
border-top: 8px solid #CCC;
}
.comment-message .meta{
font-size: 1.1em;
}
.odd .comment-message{
background: ghostwhite;
}

.even .comment-message{
background: #FFF;
}

.comment-author{
background:transparent url(/images/css/tip.gif) no-repeat scroll 94px 0px;
font-style:normal;
margin:-1px 0 0 10px;
padding:10px 0 0 10px;
position:relative;
}



.comment 
{margin-bottom: 25px;
}




.new 
{
color: #c00;
}

.comment .picture /* The picture of the comment author */
{
}

.comment .submitted /* The "posted by" information */
{
}

.comment .content /* Comment's content wrapper */
{
}

.comment .user-signature /* The user's signature */
{
}

.comment div.links /* Wrapper for comment links. See also the ul.links declaration in the node section above. */
{
margin: 1em 0;
float: right;
}

.indented /* Nested comments are indented */
{
/* margin-left: 25px; */ /* Drupal core uses a 25px left margin */
}



.block 
{
margin-bottom: 1em;
}





#block-comment-0 ul{
list-style-type:none;
padding-left: 1em;
}
#block-views-Noise-block_1 li,
block-views-Pixel-Vision-block_1 li,
block-views-Bruce-Blog-block_1,
block-views-SexSF-block_1,
#block-views-Politics-block_1 li,
#block-views-most_commented-block_1 li, 
#block-comment-0 li{
border-bottom: 1px solid #FFF;
padding: 3px 0px;
color: #777;
}



.more-link 
{
text-align: right;
}

#user-login-form 
{
text-align: left;
}

tr.even 
{

}

tr.odd
{

}

li a.active 
{
color: #333;
}



.form-item, 
.form-checkboxes,
.form-radios
{
margin: 1em 0;
}

.form-item input.error, 
.form-item textarea.error,
.form-item select.error
{
border: 2px solid #c00;
}

.form-item label /* The label for a form element */
{
display: block;
font-weight: bold;
}

.form-item label.option /* The label for a radio button or checkbox */
{
display: inline;
font-weight: normal;
}

.form-required /* The part of the label that indicates a required field */
{
color: #c00;
}

.form-item .description /* The descriptive help text (separate from the label) */
{
font-size: 0.85em;
}

.form-checkboxes .form-item, /* Pack groups of checkboxes and radio buttons closer together */
.form-radios .form-item
{
margin: 0.4em 0;
}

.form-submit /* The submit button */
{
}

.container-inline div, .container-inline label /* Inline labels and form divs */
{
display: inline;
}

.tips /* Tips for Drupal's input formats */
{
margin: 0;
padding: 0 0 0 25px;
font-size: 0.9em;
color: #666;
}

/** OpenID **/
/* The default styling for the OpenID login link seems to assume Garland's
* styling of list items.
*/
#user-login-form ul /* OpenID creates a new ul above the login form's links. */
{
margin-bottom: 0; /* Position OpenID's ul next to the rest of the links. */
}

#user-login-form li.openid-link, /* The "Log in using OpenID" links. */
#user-login li.openid-link
{
margin-top: 1em;
margin-left: -20px; /* Un-do some of the padding on the ul list. */
padding-left: 20px;
background-position: left center;
}

#user-login-form li.user-link, /* The "Cancel OpenID login" links. */
#user-login li.user-link
{
margin-top: 1em;
list-style-type: disc;
list-style-position: outside;
}

#user-login li.openid-link, /* The OpenID links on the /user form. */
#user-login li.user-link
{
margin-left: -2em; /* Un-do all of the padding on the ul list. */
}

/** Drupal admin tables **/
/* We overrode these styles in html-elements.css, but restore them for the
* forms on the site.
*/
form tbody
{
border-top: 1px solid #ccc;
}

form th
{
text-align: left;
padding-right: 1em;
border-bottom: 3px solid #ccc;
}

form tbody th
{
border-bottom: 1px solid #ccc;
}

form thead th
{
text-align: left;
padding-right: 1em;
border-bottom: 3px solid #ccc;
}

#edit-search-block-form-1-wrapper label {
display: none;
}



#tinymce{background: #FFF;}


.sharethis_bt{
padding-top: 10px; 
}

/*
.mceItem{
padding: 1px;
border: 1px solid #ccc;
margin: 10px 10px;
}*/

.comment_count {
background:transparent url(/images/css/sprite.gif) no-repeat scroll -273px 0px;
display:inline;
padding-left:22px;
}

.print_html, .print_mail, .print_pdf {
padding: 0;
margin: 0;
}

.terms-inline{
display:block;
margin:5px 0;
padding:5px 0 5px;
}

.terms-inline .links li.first{
padding:5px 0 5px 21px;
background:transparent url(/images/css/sprite.gif) no-repeat scroll -483px 7px;
}



.terms-inline .links a{
color: #666;
font-weight:bold;}

.terms-inline .links a:hover{
color: #f00;}

.links a{
color: #333;
font-size: .90em;}

.links a:hover{
color: #f00;}

.links.inline li a.active {
color:#000;
}

.section-category #content-area .node,
.page-aggregator-sources-1 #content-area .feed-item
{
padding-bottom: 15px;
border-bottom: 1px solid #ccc;
margin-bottom: 15px;
}

.pager .pager-item a:active{
color: #333;
}

/*
.imagecache-Teaser_linked img, .imagecache-Full_325,
.not-front .node .imagecache-Top_Story_Image,
.front .node .imagecache-Carousel_Image img
{
float:right;
padding: 1px;
border: 1px solid #ccc;
margin:0px 0px 15px 15px;
}*/

.caption_wrapper{
float:right;
padding: 1px;
border: 1px solid #ccc;
margin:20px 0px 15px 15px;
font: normal 0.7em Arial, sans-serif;
color: #666;
}

.field-field-uberimage{
float:right;
padding: 1px;
border: 1px solid #ccc;
margin:20px 0px 15px 15px;
}

.node-teaser .content .caption_wrapper{
float:left;
padding: 1px;
border: 1px solid #ccc;
margin:0px 20px 15px 0px;
font: normal 0.7em Arial, sans-serif;
color: #666;
}

.imagecache-Teaser_linked img a:hover{
border: 1px solid #333;
}



.front_lead{
border-bottom:1px solid #efecec;
display:block;
margin-bottom: 30px;
}

.node-inner{
padding-bottom:15px;
margin-bottom: 25px;
border-bottom: 3px solid #eee;
}

.front_lead_story{
float:left;
width:316px;
}

.front_lead_story_inner .content{

background: #efecec;
width:312px;
padding-bottom:5px;
}

.front_lead_story_inner .content:hover{
background: ghostwhite;
}

.front_lead_story_inner .views-field-title,
.front_lead_story_inner .views-field-created,
.front_lead_story_inner .views-field-field-sub-head-value
{
margin: 0 10px;
}

.front_this_week{
float:left;
width:237px;
margin-left: 10px;
font-size: 0.9em;
color: #444;
}

.front_this_week img{
float:right;
margin:0 0 10px 10px;
padding: 1px;
border: 1px solid #EEE;
}

.front_this_week ul{
list-style-type: none;
margin: 0;
padding:0;
float:left;
margin-right:0px;
background: none;
border: none;
width: 118px;
font-size: 0.9em;
}

.section-topic h1.title, .section-category h1.title{border-bottom: 3px solid #eee;}

.list_list{width:118px; margin-right: 0px;}

.front_this_week li{
border-bottom: 1px solid #EEE;
padding: 4px 0 4px 13px;
background: transparent url(/images/css/sprite.gif) no-repeat scroll -492px -400px;
}
.front_this_week li:hover{
background: transparent url(/images/css/sprite.gif) no-repeat scroll -356px -400px;
cursor:pointer;
}

.front_this_week li a:hover{
text-decoration: none; color: #000;
}

.front_lead_story .view-content{
font: 0.9em normal Arial, Sans-Serif;
color: #444;}

.front_lead_story .view-content .views-field-created, 
#this-week .panel-col-top .pane-content .view .views-field-created{
font-size: 0.8em;
color: #666;}

.front_lead_story a, #this-week .panel-col-top .pane-content .view a{
font: 1.6em normal Georgia, Arial, Sans-Serif;}

.front_lead_story .views-field-field-sub-head-value{
margin: 5px 10px;
font-size: 0.95em;
color: #333;
}

.front_lead_story .views-field-field-sub-head-value p{
margin: 0;
line-height:100%;
}

.front_lead_story .views-field-field-author-value{
color: #666;
}

#block-views-Carousel-block_1 .jcarousel-container-horizontal{
width:820px;
padding:20px 40px 0;}

#block-views-Carousel-block_1 .jcarousel-clip-horizontal{
width:820px;
height: 160px;}

#block-views-Carousel-block_1 .jcarousel-item{
width: 205px;
height: 160px;
position:relative;}

#block-views-Carousel-block_1 .jcarousel-item img{
border: 4px solid #ececec;}

#block-views-Carousel-block_1 .jcarousel-item img:hover{
border: 4px solid #ccc;}

#block-views-Carousel-block_1 .jcarousel-skin-tango .jcarousel-container {
background:none;
border:0;}

#block-views-Carousel-block_1 ul{
padding-left: 0;}



.jcarousel-item .views-field-title {
position:absolute;
background:#000000 none repeat scroll 0 0;
color:white;
font-family:Arial,Sans-Serif;
font-size:0.80em;
left:4px;
filter:alpha(opacity=70);
-moz-opacity:0.7;
-khtml-opacity: 0.76;
opacity: 0.7;
padding:5px 7px;
top:102px;
width:166px;     
z-index: 10;
}

.jcarousel-item .views-field-title:hover {

filter:alpha(opacity=85);
-moz-opacity:0.85;
-khtml-opacity: 0.86;
opacity: 0.85;

}

.imagecache-Carousel_Image{
z-index:0;
}

#carousel a{
color: #FFF;
}

.view-header p{
margin: 0;
}

#this-week .panel-col-top .pane-content .view{
margin-bottom: 20px;
}

#this-week ul, #this-week li{
list-style-type: none; display:block;
margin:0;
padding:0;
}


#this-week .panel-separator{
clear:both;
display:block;
padding: 10px;
}

#this-week .views-row {
clear:both;
display:block;
margin-bottom:15px;
padding-top:15px;
border-top: 1px solid #EEE;
}

#this-week .views-row-first {
padding-top:0px;border-top:none;
}


#this-week .views-field-field-uberimage-nid img,
.view-Specials img,
.views-field-field-mt-image-value img,
.views-row .field-type-emvideo img
{
padding: 1px;
border:1px solid #ccc;
clear:both;
float:right;
margin:0 0 20px 20px;}

#this-week .views-field-field-uberimage-nid{
font-size: 0;
line-height: 0;
}

#this-week .view-dom-id-1 a{
font: 1.6em normal Georgia, Arial, Sans-Serif;
}

#this-week a, .view-Specials a{
font: 1.3em normal Georgia, Arial, Sans-Serif;
}
/*#this-week .view-content{
background: black; padding-bottom:50px
}*/

.field-type-emvideo{
display:block;
margin-bottom: 20px;
}


.view-issue-archive .views-field-name{
font-size: 1.15em;
margin-bottom:0px;
border-top:1px solid #EEE;
padding:10px 0;
}

.view-issue-archive p{
margin-bottom:0;
display:inline;
}

.view-issue-archive .views-field-description{
color: #555;
}

#sidebar-right li:hover,
#sidebar-right .views-row:hover,
.view-issue-archive .views-row:hover{
background:ghostwhite;
}

.view-This-Week .views-field-tid-1{
color: #444;
}


/*PAGER*/

.item-list .pager {
text-align:right;
}
.item-list .pager li {
background: ghostwhite;
display:inline;
list-style-type:none;
padding:0.15em 0.35em;
border: 1px solid #efecec;
font-size: 0.9em;
font-weight: bold;
}

.item-list .pager li a{
color: #C00;
}
.item-list .pager li.pager-current{
background:#EEE;
}

.item-list .pager li:hover{
  border: 1px solid #ccc;
  background: #ccc;
}







.read-more{
padding-left: 5px;
}


/*Search*/

#block-google_cse-0 h2.title{
visibility:hidden;
}

#google-cse-searchbox-form #edit-query{
width: 245px;
}

form div {
position:relative;}


/* Comment Form*/
#comment-form .form-item {
margin:5px 0 10px;
padding:0;
width:542px;
border: 1px solid #ccc;
background: ghostwhite;
}

#comment-form .form-item-textfield label, 
#comment-form .form-item-textarea label, 
#comment-form .form-item-password label {
color:#111111;
display:inline;
left:5px;
position:absolute;
top:6px;
z-index: 10;
}

#comment-form .form-text, 
#comment-form .form-textarea {
border:none;
padding:5px 0 5px 5px;
width:538px;
background: transparent; 
font-size: 1.1em;
}
 
#comment-form .description {
background:#FFFFFF none repeat scroll 0 0;
border:1px solid #EFECEC;
color:#c00;
display:none;
font-size:11px;
left:194px;
padding:5px;
position:absolute;
top:1px;
width:335px;
z-index:100;
}

#comment-form .form-item label {
display:inline;
font-weight:bold;
} 

.field-field-related{
float: right;
border-left: 1px solid #ccc;
padding: 10px 10px 10px 15px;
margin: 15px 0px 15px 15px;
font: normal 0.9em Arial, Sans-serif;
background: ghostwhite;
clear:both;
width: 200px;
}

.field-field-related .field-label{
margin-bottom: 10px;
}


/* Node Types Styling**/

.node-type-sexsf #content-header {
background: transparent url(/images/css/sex_header.jpg) no-repeat scroll 0 0;
padding-top:150px;
}

.node-type-gsf #content-header {
background: transparent url(/images/css/gsf_header.jpg) no-repeat scroll 0 0;
padding-top:160px;
}

.node-type-bruce #content-header {
background: transparent url(/images/css/bruce_header.gif) no-repeat scroll 0 0;
padding-top:160px;
}

.node-type-politics #content-header {
background: transparent url(/images/css/politics_header.jpg) no-repeat scroll 0 0;
padding-top:160px;
}
.node-type-video #content-header {
background: transparent url(/images/css/video_header.gif) no-repeat scroll 0 0;
padding-top:120px;
}

.node-type-promosexual #content-header {
background: transparent url(/images/css/promo_header.jpg) no-repeat scroll 0 0;
padding-top:100px;
}

.node-type-noise #content-header {
background: transparent url(/images/css/noise_banner.jpg) no-repeat scroll 0 0;
padding-top:175px;
}

.node-type-pixel-vision #content-header {
background: transparent url(/images/css/pv_bg.gif) no-repeat scroll 0 0;
padding-top:144px;
}

.view-Politics .view-header img, .view-gsf .view-header img, .view-Bruce-Blog .view-header img, .view-SexSF .view-header img{
margin-bottom:20px;
}

/*UI tabs*/
.ui-tabs-nav {
	/*resets*/margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; list-style: none;
	font-family: Arial, sans-serif;
	font-size: 0.95em;
	float: left;
	position: relative;
	z-index: 1;
	bottom: -1px;
}
.ui-tabs-nav ul {
	/*resets*/margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none;
}
.ui-tabs-nav li {
	/*resets*/margin: 0 0 -10px 0; padding: 0 0 10px; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none;
	float: left;
	margin-right: 3px;
}


.ui-tabs-nav li {
float:left;
font-size:100%;
line-height:1.3;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
}


.ui-tabs-nav li a {
	/*resets*/margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none;
	float: left;
	font-size: 1em;
	font-weight: bold;
	text-decoration: none;
	padding: .3em .50em;
	color: #1c94c4;
	background: #f6f6f6;
	border: 2px solid #EEE;
	border-bottom:none;
}
.ui-tabs-nav li a:hover {
	background: #fdf5ce;
	color: #c77405;
}
.ui-tabs-nav li.ui-tabs-selected {
	border-bottom-color: #fff;
		background:transparent url(/images/css/tip.gif) no-repeat scroll center 23px;
}
.ui-tabs-nav li.ui-tabs-selected a, .ui-tabs-nav li.ui-tabs-selected a:hover {
	background: #fff;
	color: #c00;

}
.ui-tabs-panel, 
#block-views-popular-block_2 .content,
#block-views-most_commented-block_1 .content,
#block-comment-0 .content
{
	/*resets*/margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.4em;
	text-decoration: none; font-size: 100%; 
	list-style: none;
	font-family: Arial, Verdana, sans-serif;
	clear:left;
	border: 1px solid #EEE;
	background: #EEE url(/images/css/nav_bg.jpg) repeat-x scroll 0 -454px;
	color: #333333;
	font-size: .95em;
}

#block-views-most_commented-block_1 .content ol
{margin-left: .5em;
}
.ui-tabs-hide {
	display: none;
}

.ui-reset {
	/*resets*/margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none;
}
/*clearfix class*/
.ui-clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.ui-clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .ui-clearfix {height: 1%;}
.ui-clearfix {display: block;}
/* End hide from IE-mac */



.field-type-emvideo{}

.node-teaser .field-type-emvideo {
float:right;
}

.overlay_play {
background:transparent url(/images/css/vidplay.png) no-repeat scroll 0 0;
left:130px;
position:relative;
top:75px;
width:40px;
height:30px;
z-index:100;}


#block-views-popular-block_2 .content ol{
margin:0;
}
#block-views-popular-block_2 .content li{
margin:0;
padding:3px;
color: #666;
}
#block-views-popular-block_2 .content li a{
color: #666;
}

/*Node Type  Stuff*/

.node_type_link{
margin-bottom: 10px;
}

.node_type_link a {
display: block;
text-indent: -10000px;
background: url(/images/css/sprite.gif) no-repeat;
height: 25px;
width: 130px;
}

.node_type_link_noise a{
background-position: -33px -258px;
}

.node_type_link_noise a:hover{
background-position: -274px -258px;
}

.node_type_link_pixel_vision a{
background-position: -33px -290px;
}

.node_type_link_pixel_vision a:hover{
background-position: -274px -290px;
}

.node_type_link_politics a{
background-position: -32px -123px;
}

.node_type_link_politics a:hover{
background-position: -273px -123px;
}

.node_type_link_video a{
background-position: -33px -222px;
}

.node_type_link_video a:hover{
background-position: -274px -222px;
}

.node_type_link_sexsf a{
background-position: -32px -190px;
}

.node_type_link_sexsf a:hover{
background-position: -273px -190px;
}

.node_type_link_bruce a{
background-position: -32px -157px;
}

.node_type_link_bruce a:hover{
background-position: -273px -157px;
}

/*
Section Issues
*/

.section-issue #content .pane-title,
li.feedapi_feed a,
li.feedapi_original a{
display:none;
}

.section-issue #content .panel-pane{
margin-bottom:15px;
padding-bottom:10px;

}

.section-issue #content  .view-header{
display:block
margin: 10px 0;
font-size: 1.3em;
background:transparent url(/images/css/nav_bg.jpg) repeat-x scroll 0 -92px;
color:#666;
font-family:Georgia,"Times New Roman",Times,serif;
font-size:1em;
letter-spacing:0.05em;
margin:0 0 0.5em;
padding-bottom:10px;
text-transform:uppercase;

}
.section-issue #content  .view-content .views-row{
padding 10px 0 15px 0;
margin-bottom: 15px;
border-bottom: 1px solid #EEE;
}

.section-issue #content  .views-field-title{
font-size: 1.4em;
}

.section-issue #content  .view-content .views-field-field-image-fid{
float:right;
}

/* Connect Buttons */

.ct_bt{
width: 32px;
height: 32px;
display:inline;
float:left;
margin-right: 10px;
background: transparent url(/images/css/sprite.gif) no-repeat;
}

.rss_bt{
background-position:-270px -340px;
width: 125px;
}

.twt_bt{
background-position:-412px -340px;
}

.fb_bt{
background-position:-465px -340px;
}

.tab_fix{
padding: 0;
margin: 0;
}
.tab_fix_inner{
padding: 10px;
margin: 0;
}
#block-similarterms-3 p, #block-similarterms-5 p, #block-similarterms-2 p{
margin:0;
}

#block-similarterms-3 li, #block-similarterms-5 li, #block-similarterms-2 li{
border-bottom:1px solid #efefef;
padding: 15px 0;
clear:both;
list-style: none;
display:block;
color: #777;
font-size: 0.9em;
}

block-similarterms-3 li a, #block-similarterms-5 li a, #block-similarterms-2 li a{
font-size: 1.1em;
font-weight:bold;
}

#block-similarterms-3 li img, #block-similarterms-5 li img, #block-similarterms-2 li img{
float:left;
margin-right: 10px;
padding: 1px;
border: 1px solid #ccc;
}

#content-bottom{
margin-top:35px;
}
#content-bottom h2.title{
border-bottom: 3px solid #222;
}

#tooltip{
	position:absolute;
	border:1px solid #1C94C4;
	background:#FFF;
	padding:2px 5px;
	font-size: 0.70em;
	font-weight: bold;
	text-align:center;
	color:#1C94C4;
	display:none;
	z-index: 100;
	opacity: 0.85;
	filter:alpha(opacity=85);
	width:130px;
	}
	
.archive_image_wrapper{
float:left;
border: 1px solid #ccc;
padding:3px;
color: #666;
font-size: 0.75em;
margin: 15px 15px 15px 0px;
}	

.font_adjust{
font-size: 1.1em;
color: #C00;
}

.content h4{
font-weight: bold;
font-family:arial, sans-serif;
font-size:1.0em;
border-top:3px solid #efecec;
padding-top:10px;
}

.node-type-listings .node .content, .section-listing .node .content{
font-size:0.9em;
}

.date_week{
width: 95%;
border: 2px solid #efecec;
display: block;
margin: 10px 0px;
padding: 10px;
background:#EEE url(/images/css/nav_bg.jpg) repeat-x scroll 0 -454px;
font-size:0.95em;
}

.listing_date, .node .content .date_week a{
color:#1C94C4;
padding: 0 4px;
margin: 0 4px 0 0;
font-weight: bold;
}

.listing_date a:hover{
text-decoration:none;
}

.listing_date{
margin:20px 0 0 0;
}

.nude_menu{
float:right;
width: 273;
margin: 20px 0 15px 15px;
}

.nude_menu ol, .nude_menu li, ul.nude_footer{
list-style-type: none;
font-size: .75em;
padding: 3px 0px;
}
.rating_c, .rating_a, .rating_b, .rating_d{
margin-top:-35px;
font-weight:bold;
font-size: 0.85em;
color:#24b602;
}

.section-nudebeaches .view-header h2{
margin:10px 0px;
font-size: 1.6em;
}

.nude_thebeach, 
.nude_find, 
.nude_legal, 
.nude_crowd,
.nude_problems{
font-size: .9em;
font-weight: bold;
}

.view-nude-beaches .node-teaser .terms,
.node-teaser .node-type-nude-beach .terms,
#comment-form .tips,
#comment-form p{
display:none;
}


#comment-form #edit-preview{display:none;}

.photo_credit{
font-size:0.8em;
max-width:250px;
}

.field-field-related .field-item{
padding-bottom:5px;
}

.view-Specials .views-row{
display:block;
clear:both;
border-top:1px solid #EEE;
padding: 15px 0 10px;
margin:10px 0;
}

.field-field-gallery-image .field-items{ 
clear:both;
display:block;
margin:10px 0;
border-bottom: 2px solid #EEE;
width:560px;
padding-bottom:10px;
}

.field-field-gallery-image .field-item img{
border:1px solid #ccc;
width: 100px;
float:left; 
margin: 10px 10px 10px 0; 
} 

#block-block-2 img{border: 13px solid #EEE;}

.view-issue-archive .views-row-even{
background: #eefafd;
}

h2.title a{color: #B6B6B6;}

h2.title a:hover{color: #666; text-decoration:none;}

#top {
  text-align: center;
}
